columnSuffix: hedotwnu
contentColumnType: integer(10)
fieldGroup: ff5bce1f-d6a8-4b4a-9b65-9c80a3c7df94 # property
handle: price
instructions: 'Price In thousands'
name: price
searchable: false
settings:
  decimals: 0
  defaultValue: null
  max: null
  min: null
  prefix: null
  previewCurrency: null
  previewFormat: decimal
  size: null
  suffix: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Number
